Межсайтовый скриптинг в IBM Cúram Social Program Management

Дата публикации:
09.10.2014
Дата изменения:
09.10.2014
Всего просмотров:
909
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-6091
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Cúram Social Program Management 6.x
Уязвимые версии: IBM Cúram Social Program Management версии до 6.0.4.5 iFix7

Описание:
Уязвимости позволяют удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за неизвестной ошибки при обработке входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.ibm.com/support/entry/portal/overview//software/smarter_cities/curam_social_program_management

Решение: Установите последнюю версию 6.0.4.5 iFix7 с сайта производителя.

Ссылки: https://www.ibm.com/support/docview.wss?uid=swg21684930